# CyberSource.InlineResponse2003

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**productId** | **String** | Product ID. | [optional] 
**productName** | **String** | Product Name. | [optional] 
**eventTypes** | [**[Notificationsubscriptionsv2productsorganizationIdEventTypes]**](Notificationsubscriptionsv2productsorganizationIdEventTypes.md) |  | [optional] 


